version: '3'
services:
  ehasa-backend:
    build: .
    container_name: back
    ports:
      - 8080:5000
  postgres:
    image: mdillon/postgis
    container_name: postgis
    volumes:
      - ./docker:/docker-entrypoint-initdb.d/
    ports:
      - 5432:5432